### Property

# Adw Flap:fold-duration

deprecated: 1.4 since: 1

#### Declaration

    property fold-duration: guint [ read, write ]

#### Description [src]

The fold transition animation duration, in milliseconds.

Type: | `guint`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Default value | 250
Getter method | `adw_flap_get_fold_duration()`
Setter method | `adw_flap_set_fold_duration()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no